footer {background: rgba(17, 16, 16, 1);}
footer strong {color: rgba(197, 40, 28, 1); font-size: 1rem;}
footer a {color: white; line-height: 30px; font-size: .9rem;}
footer .greyed {color: rgba(136, 135, 135, 1); font-size: .8rem;}
footer .social_icon {margin-right: 13px;}

h3 {color: rgba(197, 40, 28, 1) !important; font-weight: bold !important; font-size: 3.8rem !important;}
h4 {text-transform: uppercase; color: rgba(37, 35, 35, 1); font-size: 2rem !important; font-family: "Big Shoulders Display", sans-serif; font-weight: 700 !important;}
.blog_content p {color: rgba(0, 0, 0, 0.47);}
.blog_content img {width: 100%; border-radius: 12px;}
.blog_content {z-index: -1;}
.nasporeni_castka {font-family: "Big Shoulders Display", sans-serif; font-weight: 700 !important;}
.odsaz h2 {font-family: "Big Shoulders Display", sans-serif;}
.odsaz h3 {font-family: "Big Shoulders Display", sans-serif; text-transform: uppercase;}
.odsaz h4 {font-family: "Big Shoulders Display", sans-serif; text-transform: uppercase;}
.odsaz h5 {font-family: "Big Shoulders Display", sans-serif; text-transform: uppercase;}
.odsaz strong {font-family: "Big Shoulders Display", sans-serif;}
h3 {font-family: "Big Shoulders Display", sans-serif;}
.souteze_content {background: url('/www/assets/im/design/lol_tournaments.png'); width: 100%; height: 1300px; background-position:  center center; background-size: cover;}
.souteze_content .odsaz {padding-top: 350px;}
.souteze_content .odsaz h2 {color: white; letter-spacing: 0px; font-size: 3rem !important; font-weight: 600; font-family: "Big Shoulders Display", sans-serif;}
.souteze_content .odsaz h3 {color: white; letter-spacing: 0px; font-size: 3rem !important; font-weight: 600; font-family: "Big Shoulders Display", sans-serif;}
.souteze_content .odsaz h5 {color: white; letter-spacing: 0px; font-size: 3rem !important; font-weight: 600; font-family: "Big Shoulders Display", sans-serif;}
.souteze_content .odsaz h4 {color: white; letter-spacing: 0px; font-size: 3rem !important; font-weight: 600; font-family: "Big Shoulders Display", sans-serif;}
.souteze_content .odsaz strong {color: white; letter-spacing: 0px; font-size: 3rem !important; font-weight: 600; font-family: "Big Shoulders Display", sans-serif;}
.souteze_content .odsaz h2.red {color: rgba(197, 40, 28, 1); font-size: 3rem !important; font-weight: 600; font-family: "Big Shoulders Display", sans-serif;}
.souteze_content .odsaz h3.red {color: rgba(197, 40, 28, 1); font-size: 3rem !important; font-weight: 600; font-family: "Big Shoulders Display", sans-serif;}
.souteze_content .odsaz h5.red {color: rgba(197, 40, 28, 1); font-size: 3rem !important; font-weight: 600; font-family: "Big Shoulders Display", sans-serif;}
.souteze_content .odsaz h4.red {color: rgba(197, 40, 28, 1); font-size: 3rem !important; font-weight: 600; font-family: "Big Shoulders Display", sans-serif;}
.souteze_content .odsaz strong.red {color: rgba(197, 40, 28, 1); font-size: 3rem !important; font-weight: 600; font-family: "Big Shoulders Display", sans-serif;}
.souteze_content .right_odsaz {margin-top: -40px;}
.souteze_content .right_odsaz p {color: white;}
.souteze_content .right_odsaz h3 {color: white !important; line-height: 50px; font-size: 1.6rem !important; line-height: 30px;}
.souteze_content .right_odsaz h3 span {color: rgba(197, 40, 28, 1); font-weight: bold; }
.turnaje_content {background: url('/www/assets/im/design/icon_red_rect_vertical.png'); background-size: cover; background-position: top center; height: 400px; position: absolute; bottom: 0px; width: 100%;}
.turnaje_list {margin-top: -90px !important;}
.turnaje_list .thumbnail {height: 300px;  background: rgba(23, 22, 22, 0.8);
    /* red */
    backdrop-filter: blur(5px);
    /* Note: backdrop-filter has minimal browser support */
    border-radius: 12px; text-align: center;  display: flex;
    justify-content: center;}
.turnaje_list .thumbnail.redline{border: 4px solid #C5281C;}
.turnaje_list .thumbnail h3 {color: white !important;}
.turnaje_list .thumbnail h3 span {color: rgba(197, 40, 28, 1);}
@media screen and (max-width: 991px) and (min-width: 768px) {
    .turnaje_list .thumbnail h3 {font-size: 1.4rem !important;}
    .turnaje_list .thumbnail {height: 200px !important;}
    .souteze_content {height: 80vh;}
}

@media screen and (max-width: 767px) {
    .souteze_content {height: 1700px !important;}
    .turnaje_content {height: auto !important; bottom: 100px !important;}
    .souteze_content .right_odsaz {margin-top: 30px !important;}
}
.graph {width: 100%; margin-top: -70px !important;}

.button_primary {background: url('/www/assets/im/design/btn_primary.webp') !important; background-position: center center !important; background-size: cover !important; width: 250px !important; height: 70px !important; position: relative; text-align: center; cursor: pointer;}
.button_primary p {display: block; color: white; margin: 0px auto; font-family: 'Big Shoulders Display', sans-serif; font-weight: 700 !important; text-transform: uppercase; font-size: 1.1rem; padding-top: 23px; }
.button_primary img {width: 25px; margin-left: 5px; margin-top: -5px;}

.button_danger {background: url('/www/assets/im/design/btn_red_with_grey.webp') !important; background-position: center center !important; background-size: cover !important; width: 250px !important; height: 70px !important; position: relative; text-align: center; cursor: pointer;}
.button_danger p {display: block; color: white; margin: 0px auto; font-family: 'Big Shoulders Display', sans-serif; font-weight: 700 !important; text-transform: uppercase; font-size: 1.1rem; padding-top: 23px; }
.button_danger img {width: 25px; margin-left: 5px; margin-top: -5px;}

.button_danger_black {background: url('/www/assets/im/design/btn_danger.png') !important; background-position: center center !important; background-size: cover !important; width: 250px !important; height: 70px !important; position: relative; text-align: center; cursor: pointer;}
.button_danger_black p {display: block; color: white; margin: 0px auto; font-family: 'Big Shoulders Display', sans-serif; font-weight: 700 !important; text-transform: uppercase; font-size: 1.1rem; padding-top: 23px; }
.button_danger_black img {width: 25px; margin-left: 5px; margin-top: -5px;}



.button_secondary {background: url('/www/assets/im/design/btn_secondary.webp') !important; background-position: center center !important; background-size: cover !important; width: 196px; height: 70px; margin-top: -20px; position: relative; text-align: center; cursor: pointer;}
.button_secondary p {display: block;  margin: 0px auto; font-family: 'Big Shoulders Display', sans-serif; font-weight: 700 !important; text-transform: uppercase; font-size: 1.1rem; padding-top: 23px; }
.button_secondary img {width: 25px; margin-left: 5px; margin-top: -5px;}

.otazky_box .thumbnail {background: rgba(0, 0, 0, 0.3);border: 2px solid #000000;box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);backdrop-filter: blur(2px); transition: all 0.3s linear; /* vendorless fallback */
    -o-transition: all 0.3s linear; /* opera */
    -ms-transition: all 0.3s linear; /* IE 10 */
    -moz-transition: all 0.3s linear; /* Firefox */
    -webkit-transition: all 0.3s linear;
    cursor: pointer;}
.otazky_box .kontejner .prvni {font-size: 1.4rem;  font-family: 'Big Shoulders Display', sans-serif; font-weight: 700 !important; }
.otazky_box .kontejner .druhy {color: rgba(243, 243, 243, 0.44); }
.kontejner {
    width: 100%;
    padding-left: 15px;
}
.prvni {
    width: 10% !important;
    float: left !important;
}
.druhy {
    width: 89% !important;
    float: left !important;
    padding-top: 20px;
}
.red {color: rgba(197, 40, 28, 1);}
.otazky_box .thumbnail:hover {background: rgba(0, 0, 0, 0.3); color: white !important; border: 2px solid rgba(197, 40, 28, 1);box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);backdrop-filter: blur(2px);}
.otazky_box .thumbnail:hover p {color: white;}
.otazky_box .thumbnail:hover .red {color: rgba(197, 40, 28, 1);}
.otazky_box .thumbnail p {transition: all 0.3s linear; /* vendorless fallback */
    -o-transition: all 0.3s linear; /* opera */
    -ms-transition: all 0.3s linear; /* IE 10 */
    -moz-transition: all 0.3s linear; /* Firefox */
    -webkit-transition: all 0.3s linear;}
.elipse_box img {width: 17px; margin-right: 4px; margin-top: -4px;}
.elipse_box span {display: inline-block; margin-left: 9px; }
.tlacker {cursor: pointer; font-weight: 800;}

.black {color: black !important;}
.gradiented_diamond {
    background: -webkit-linear-gradient(94.12deg, #405B94 -11.04%, #776AB9 46.75%, #20C6E8 97.91%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}
.gradiented_gold {
    background: linear-gradient(45.07deg, #B69D6D 22.97%, #E8CC81 82.18%, #FFEE97 113.84%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
}
.gradiented_silver {
    background: linear-gradient(45.07deg, #B7B5C2 36.42%, #E4E0F9 95.14%, #FFFFFF 113.84%) !important;
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;

}
.button_white {background: url('/www/assets/im/design/btn_info.png') !important; background-position: center center !important; background-size: cover !important; width: 250px; height: 70px; position: relative; text-align: center; cursor: pointer;}
.button_white a {display: block; margin: 0px auto; font-family: 'Big Shoulders Display', sans-serif; font-weight: 700 !important; text-transform: uppercase; font-size: 1.1rem; padding-top: 23px; }
.button_white img {width: 25px; margin-left: 5px; margin-top: -5px;}
.financni_levely {background: rgba(243, 243, 243, 1);}
.financni_levely .content img {width: 70%;}
.financni_levely .content .odsazeni {padding-left: 13%; padding-right: 13%;}


.white {color: white;}
@media screen and (max-width: 767px) {
    .elipse_box img {width: 13px; margin-top: -7px;}
    .button_primary {margin-bottom: 30px;}
    .button_secondary {margin-bottom: 30px;}
}
.emoji {width: 17px; margin-left: 5px;}
.navbar-dark .navbar-nav .nav-link {font-family: 'Big Shoulders Display', sans-serif; font-weight: 700 !important; font-size: 1.1rem;}
.button_secondary.menu {background: url(/www/assets/im/design/btn_secondary.webp) !important;
    background-position: center center !important;
    background-size: cover !important;
    width: 123px;
    height: 34px;
    margin-top: 2px;
    position: relative;
    text-align: center;
    cursor: pointer;}
.button_secondary.menu p {padding-top: 6px;}
.odsaz h2 {text-transform: uppercase; font-weight: 700;}
.odsaz strong {text-transform: uppercase; font-weight: 700;}

.omg_content {
    position: absolute;
    display: none;
}
.omg_content a {
    background: rgba(243, 243, 243, 0.7);
    border: 2px solid #C5281C;
    color: rgba(197, 40, 28, 1);
    text-decoration: none;
    padding-left: 10px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    backdrop-filter: blur(2px);
    position: absolute;
    left: 119px;
    width: 240px;
    z-index: 99999;
    margin-top: 4px;
    transition: all 0.3s linear; /* vendorless fallback */
    -o-transition: all 0.3s linear; /* opera */
    -ms-transition: all 0.3s linear; /* IE 10 */
    -moz-transition: all 0.3s linear; /* Firefox */
    -webkit-transition: all 0.3s linear; /*safari and chrome */
}
.omg_content img {width: 30px; position: absolute; left: 105px; z-index: 99999999; margin-top: -5px; }
.omg_content a:hover {
    background: rgb(243, 243, 243);
    color: rgba(197, 40, 28, 1) !important;
}



.omg_content_second {
    position: absolute;
}
.omg_content_second a {
    background: rgba(0, 0, 0, 0.7);
    border: 1px solid #C5281C;
    color: white;
    text-decoration: none;
    padding-left: 15px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    backdrop-filter: blur(2px);
    position: absolute;
    left: 60px;
    width: 260px;
    z-index: 99999;
    margin-top: 4px;
    transition: all 0.3s linear; /* vendorless fallback */
    -o-transition: all 0.3s linear; /* opera */
    -ms-transition: all 0.3s linear; /* IE 10 */
    -moz-transition: all 0.3s linear; /* Firefox */
    -webkit-transition: all 0.3s linear; /*safari and chrome */
}
.omg_content_second img {width: 30px; position: absolute; left: 45px; z-index: 99999999; margin-top: 7px !important; }
.omg_content_second a:hover {
    background: rgba(0, 0, 0, 1);
    color: white;
}
@media screen and (max-width: 767px) {
    .owl-stage{padding-left:0px !important;}
}
.already_answered {cursor: not-allowed !important;}
.already_answered:hover {border: 2px solid #000000 !important;}
.already_answered .druhy {color: rgba(243, 243, 243, 0.44) !important;}
body {
    font-family: "Manrope", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.foxycuky {width: 700px !important; position: absolute; left: -12px; overflow: hidden; bottom: 0px; padding-left: 0px; }
#home_hp_banner h1 {font-size: 4rem !important; text-transform: uppercase; text-shadow: none; font-family: "Big Shoulders Display", sans-serif; font-weight: bold;}
#home_hp_banner h2 {font-size: 4rem !important;}
#home_hp_banner h2 label {font-size: 4rem !important;}
#home_hp_banner h1 label {font-size: 4rem !important;}
@media screen and (max-width: 1295px) {
    .foxycuky {width: 620px !important;}
}
@media screen and (max-width: 1197px) {
    .foxycuky {width: 520px !important;}
}
@media screen and (max-width: 991px) {
    #home_hp_banner h2 {font-size: 3rem !important;}
    #home_hp_banner h1 {font-size: 3rem !important;}
    #home_hp_banner h2 label {font-size: 3rem !important;}
    #home_hp_banner h1 label {font-size: 3rem !important;}
    .foxycuky {position: relative; left: -36px; overflow: hidden;}
    .foxycuky {width: 820px;}
}
@media screen and (max-width: 767px) {
    #home_hp_banner h2 {font-size: 3rem !important;}
    #home_hp_banner h1 {font-size: 3rem !important;}
    #home_hp_banner h2 label {font-size: 3rem !important;}
    #home_hp_banner h1 label {font-size: 3rem !important;}
    .foxycuky {position: relative;}
}

.odmeny_section {background: rgba(17, 16, 16, 1);}
.odsaz h2 {    color: white;
    letter-spacing: 0px;
    font-size: 3rem !important;}
.odsaz .red{ color: rgba(197, 40, 28, 1);font-size: 3rem !important;}
.thumbnail.activated {box-sizing: border-box;
    background: rgba(0, 0, 0, 0.3);
    border: 2px solid #000000;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(2px);}
.thumbnail.activated p {color: white; padding: 20px;}
.thumbnail.unknown p {color: white; padding: 20px; color: rgba(255, 255, 255, 0.47);}
.penizky {width: 70px; padding-left: 16px;}
@media screen and (max-width: 767px) {
    .penizky {padding-left: 0px;}
}
.stitek_box { background: rgba(0, 0, 0, 0.3);border: 2px solid #000000;box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5);backdrop-filter: blur(2px); width: 290px; height: 60px;}
.stitek_box img {margin-right: 20px; width: 36px; padding-top: 10px; margin-left: 10px; display: inline-block; float: left;}
.stitek_box p {color: white !important; display: block; float: left; padding-top: 15px; padding-bottom: 10px;}
.stitek_box p strong {color: rgba(197, 40, 28, 1); font-weight: normal;}
#prvni_stitek {position: absolute; left: 20px;}
#druhy_stitek {position: absolute; right: 70px; top: -20px;}
#treti_stitek {position: absolute; right: -20px; top: 170px;}
#ctvrty_stitek {position: absolute; right: 80px; top: 340px;}
#paty_stitek {position: absolute; left: 110px; top: 290px; width: 200px;}
@media screen and (max-width: 1199px) {
    #prvni_stitek {left: -70px;}
    #druhy_stitek {right: 0px;top: -29px;}
    #treti_stitek {right: -20px;top: 140px;}
    #ctvrty_stitek {right: -30px;top: 360px;}
    #paty_stitek {left: 10px;}
}
@media screen and (max-width: 991px) {
    #prvni_stitek {top: 30px; left: -37px;}
    #druhy_stitek {top: 25px;}
    .stit_veku {margin-top: 50px;}
}
@media screen and (max-width: 767px) {
    #prvni_stitek { position: relative; left: 0px; top: inherit; display: block; float: left; margin-bottom: 20px;}
    #druhy_stitek {position: relative; left: 0px; top: inherit; display: block; float: left; margin-bottom: 20px;}
    #treti_stitek {position: relative; left: 0px; top: inherit; display: block; float: left; margin-bottom: 20px;}
    #ctvrty_stitek {position: relative; left: 0px; top: inherit; display: block; float: left; margin-bottom: 20px;}
    #paty_stitek {position: relative; left: 0px; top: inherit; display: block; float: left;  margin-bottom: 20px;}
    .stit_veku {margin-top: 50px; width: 100% !important;}
    .stit_veku {margin-top: 20px;}

}
.prvni_stitek {opacity: 0;}
.druhy_stitek {opacity: 0;}
.treti_stitek {opacity: 0;}
.ctvrty_stitek {opacity: 0;}
.paty_stitek {opacity: 0;}

@keyframes fadeInPostupne {
    0% { opacity: 0; }
    50% { opacity: 0; }
    100% { opacity: 1; }
}
.prvni_stitek.active {
    animation: fadeInPostupne 1s normal forwards ease-in-out;
}
.druhy_stitek.active {
    animation: fadeInPostupne 2s normal forwards ease-in-out;
}
.treti_stitek.active {
    animation: fadeInPostupne 3s normal forwards ease-in-out;
}
.ctvrty_stitek.active {
    animation: fadeInPostupne 4s normal forwards ease-in-out;
}
.paty_stitek.active {
    animation: fadeInPostupne 5s normal forwards ease-in-out;
}
.nevyrazne {opacity: .7;}
#vyhody .odsaz h3 {color: white !important; font-size: 3rem !important;}
.odmeny_section .odsaz h3 {color: white !important; font-size: 3rem !important;}
.emblem_bg {width: 380px !important; position: absolute; right: 0px; overflow: hidden; top: 80px; padding-right: 0px;}
.saddytor {width: 880px !important; position: absolute; right: 0px; padding-right: 0px; overflow: hidden; bottom: 0px; overflow: hidden;}
#future_budget h2,h4 {font-size: 4rem !important;}
@media screen and (max-width: 1295px) {
    .saddytor {width: 620px !important;}
    .emblem_bg {width: 310px !important;}
}
@media screen and (max-width: 1197px) {
    .saddytor {width: 420px !important;}
    .emblem_bg {width: 210px !important; top: inherit; bottom: 107px;}
}
@media screen and (max-width: 767px) {
    #future_budget h3,h4 {font-size: 3rem !important;}
    .saddytor {position: relative;}
    .emblem_bg {bottom: 60px;}
    .kalkulacka_info output {font-size: 15px !important;}
}
#intro {background: rgba(243, 243, 243, 1);}

.scrolling-area {
    max-height: 1172px;
    overflow: scroll;
    padding: 1rem;
    background: transparent;
    direction: rtl;
    scrollbar-color: rgba(197, 40, 28, 1) transparent;
    scrollbar-width: 100;

}

.zivy_output {position: absolute; right: 40px; top: -34px; font-family: 'Big Shoulders Display', sans-serif; }
.zivy_output_second {position: absolute;right: 40px;top: -34px; font-family: 'Big Shoulders Display', sans-serif; }

.scrolling-element-inside {
    direction: ltr;
}
.accent { accent-color: rgb(182,21,22);}
.scrolling-element-inside img {width: 100%; border-radius: 15px;}

.kalkulacka_info .kalkulacka_content {background: url('/www/assets/im/design/greyframe_second.png'); background-position: center center; background-size: cover; height: 800px;  }
.kalkulacka_info .kalkulacka_content span {font-weight: 600; font-family: 'Big Shoulders Display', sans-serif; font-size: 1.4rem; }
.kalkulacka_info .kalkulacka_content strong {font-weight: 700; font-family: 'Big Shoulders Display', sans-serif;  font-size: 1.4rem;}
.zivotoutpu {font-family: 'Big Shoulders Display', sans-serif; }
.kalkulacka_info .kalkulacka_content img {width: 24px; margin-top: -11px; margin-left: 3px;}
.kalkulacka_info output {font-weight: 700; font-size: 1.4rem;}
.greenie {color: rgba(74, 182, 137, 1);}
.celkem_kalkulacka {color: rgba(197, 40, 28, 1); font-size: 2rem; font-family: 'Big Shoulders Display', sans-serif; }
.celkem_conclusion {font-weight: 200 !important; font-size: .7rem !important;  text-transform: uppercase; font-family: 'Manrope', sans-serif !important;}
.vypocet_more img {margin-top: -4px !important;}
.druhy_ovladatel {font-weight: 700; font-size: 1.4rem; font-family: 'Big Shoulders Display', sans-serif;}
@media screen and (max-width: 1363px) {
    .container_bigger {max-width: 1350px !important;}
}
.datnar_block {
    cursor: pointer;}
@media screen and (max-width: 767px) {
    .kalkulacka_info .kalkulacka_content {height: 1000px;}
    .kalkulacka_info .kalkulacka_content strong {font-size: 15px;}
    .kalkulacka_info .kalkulacka_content span {font-size: 15px;}
    .zivy_output {top: -23px; font-size: 15px;}
    .zivy_output_second {top: -24px;}
}
.close_modal {border: none;font-size: 30px;
    position: absolute;
    right: -20px;
    top: -20px;
    background: white;
    border-radius: 50%;
    width: 40px;
    margin-top: -1px;
    height: 40px;}
.close_modal span {display: block; margin-top: -3px;}
.modal-body {padding: 0px;}
.modal-dialog {margin-top: 10vh;}
iframe {margin-bottom: -6px;}
.kalkulacka_box p {color: white;}
#loot {height: auto; background: rgba(17, 16, 16, 1);}
.extra_bonus {width: 90%;}
#ModalDatumNarozeni {z-index: 9999999999999999;}
#ModalDatumNarozeni .modal-body {margin: 0px auto; margin-top: -50px;}
#ModalDatumNarozeni input {width: 211px; padding: 10px;}
#ModalDatumNarozeni .warninger {color: red; font-size: 15px;}
#platim_mesicne_slider,#zamestnavatel_prispeje_slider {width: 100%;}
#kviz {background: rgba(17, 16, 16, 1);}
#kviz strong {color: black;}
.nasporeno_box h3 {color: rgba(197, 40, 28, 1); font-size: 4rem !important; letter-spacing: -4px;}
.nasporeno_box strong {color: rgba(197, 40, 28, 1); }
.nasporeno_box p {line-height: 25px;}
.btn-primary {background: rgba(197, 40, 28, 1); text-transform: uppercase; color: white;}
.nasporeno_box .auto-width {width: auto;}
.greyed {color: grey;}

progress[value] {
    width: 100%;
    height: 50px;
    border: 1px solid #ccc;
    border-radius: 2px;
    margin: 100px 0;
    color: #fff;

    /* Vínová zmenšena na 40 %, jasně červená se posunula a zvětšila */
    background: linear-gradient(to right,
    #800020 0%, #800020 40%,         /* <--- VÍNOVÁ ZMENŠENA NA 40 % */
    #c5291b 40%, #c5291b 43%,
    transparent 43%, transparent 43%,
    #c5291b 43%, #c5291b 85%,         /* Jasně červená teď zabírá podstatně víc */
    transparent 85%, transparent 85%,
    #f1624a 85%, #f1624a 87%,
    transparent 87%, transparent 87%,
    #707070 87%, #707070 95%,
    transparent 95%, transparent 95%,
    #9f9f9f 95%, #9f9f9f 100%
    );

    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

/* Aby barevná lišta na pozadí nezanikala, uděláme samotný
   ukazatel progressu poloprůhledný (nebo ho můžeš nastylovat jinak) */
progress[value]::-webkit-progress-value {
    background-color: rgba(255, 255, 255, 0.3);
}
progress[value]::-moz-progress-bar {
    background-color: rgba(255, 255, 255, 0.3);
}
progress[value]::-webkit-progress-bar {
    background: transparent;
}
progress[value]::-webkit-progress-bar{background-color:transparent;position:relative;}
progress[value]::-webkit-progress-value{width:100%;background-color:#fff;background-size:100%;position:relative;overflow:hidden;
    -webkit-transition:width 2.6s ease;
    -moz-transition:width 2.6s ease;
    -o-transition:width 2.6s ease;
    transition:width 2.6s ease;
}
progress {margin-top: 30px;}
.dropdown-menu.show{
    display: flex;}
.btn-check:focus+.btn, .btn:focus {box-shadow: none;)}
.toggle_kategorie {padding-top: 8px; display: inline-block; color: white; text-decoration: none; margin-right: 20px; font-size: .9rem; }
.toggle_kategorie:hover {color: black; transition: all .4s;}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {color: black !important; transition: all .4s;}
.toggle_kategorie .dropdown-item:focus, .dropdown-item:hover {padding-top: 12px; padding-bottom: 12px; transition:  all .5s; background: black; color: #ebcb7b;}
.toggle_kategorie .dropdown-item, .dropdown-item {padding-top: 12px; padding-bottom: 12px; text-transform: uppercase; border-radius: 25px !important; padding-left: 14px; padding-right: 14px;}
.dropdown_navbar {padding-left: 0px !important; padding-right: 10px !important;}
.dropdown_navbar img {margin-right: 0px;}
.toggle_kategorie .dropdown-item:focus, .dropdown-item:hover {padding-left: 14px !important; padding-right: 14px !important;}
.dropdown-item img {padding-right: 0px; margin-right: 0px;}
@media screen and (max-width: 1199px){
    .toggle_kategorie {margin-right: 10px;}
    .image_navbar {margin-right: 10px;}
}
.navbar {background: transparent !important;}
@media screen and (max-width: 767px) {
    .mobile_menu {
        padding-left: 16px !important;
    }
}
.navbar-nav {float: right;}
.navbar-prenav {text-align: right;}
.stit_veku {width: 400px;}
.thumbnail p {color: white;padding: 20px !important;}
.odmeny_row .thumbnail {transition: all 0.3s linear; /* vendorless fallback */
    -o-transition: all 0.3s linear; /* opera */
    -ms-transition: all 0.3s linear; /* IE 10 */
    -moz-transition: all 0.3s linear; /* Firefox */
    -webkit-transition: all 0.3s linear; /*safari and chrome */
    box-sizing: border-box;
    background: transparent;
    border: 2px solid transparent;
}
.odmeny_row .thumbnail:hover {box-sizing: border-box;
    background: rgba(0, 0, 0, 0.3) !important;
    border: 2px solid #000000 !important;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.5) !important;
    backdrop-filter: blur(2px) !important;
}
@media screen and (max-width: 992px) {
    .souteze_content .odsaz {padding-top: 150px;}
    .turnaje_content {height: 287px;}
}
@media screen and (max-width: 992px) {
    .souteze_content .odsaz {padding-top: 80px;}
}
.date_tournament {font-size: 17px;}
.videa_druha { background: rgba(17, 16, 16, 1);}
.videa_druha h3 { color: white !important; text-align: center; text-transform: uppercase;}
.videa_druha .modal {z-index: 9999999999999999;}
.videa_druha .nahled {width: 100%;}
.modal-body {padding: 0px !important;}
